if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[TBOYTAKIPPERIYOT]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

CREATE TABLE [dbo].[TBOYTAKIPPERIYOT](
	[BOYTAKIPPERIYOTID] [int] IDENTITY(1,1) NOT NULL,
	[CINSIYET] [nvarchar](1) NOT NULL,
	[YASTURUID] [tinyint] NOT NULL,
	[MINYAS] [tinyint] NOT NULL,
	[MAXYAS] [tinyint] NOT NULL,
	[PERIYOTTURUID] [tinyint] NOT NULL,
	[PERIYOT] [int] NOT NULL,
 CONSTRAINT [PK_TBOYTAKIPPERIYOT] PRIMARY KEY CLUSTERED 
(
	[BOYTAKIPPERIYOTID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

IF NOT exists (Select * from [TBOYTAKIPPERIYOT] where [CINSIYET] = 0 and [YASTURUID] = 0 and [MINYAS] = 1  and [MAXYAS] = 16 and [PERIYOTTURUID] = 0 and [PERIYOT] = 1)
	INSERT INTO [TBOYTAKIPPERIYOT] ([CINSIYET], [YASTURUID], [MINYAS], [MAXYAS], [PERIYOTTURUID], [PERIYOT]) VALUES(0,0,1,16,0,1)
GO  
